Better ListView Class Reference |

# BetterListViewElementCollectionBase Class

Base class for all collection used by BetterListView.

For a list of all members of this type, see BetterListViewElementCollectionBase Members .

System.Object
BetterListViewElementCollectionBase
BetterListViewElementCollection(TElement)

[Serializable]
public abstract class BetterListViewElementCollectionBase : ICloneable, ISerializable, IXmlSerializable

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewElementCollectionBase Members | ComponentOwl.BetterListView Namespace